Loading...

ナレッジセンター


VirusScan Enterprise for Linux 1.6 レポート拡張ファイル(LYXSHLD1600PARSERzip) がePOにインストール出来ません
技術的な記事 ID:  KB80637
最終更新:  2014/02/13

概要

問題の詳細

VirusScan Enterprise for Linux 1.6向けレポート拡張ファイル(LYXSHLD1600PARSERzip) をePolicy Orchestrator にインストールしようとすると、
「拡張ファイルインストール エラー "拡張ファイルをインストールできません。 Installation Error: BUILD FAILED Target 'upgrade' does not exists in this project. Total Time: 0 seconds"」となり、インストールに失敗する場合があります。

拡張ファイルインストール エラー

原因

既にインストールされているレポート拡張ファイルが旧製品向けの場合に、この問題が発生する可能性があります

解決策

以下の手順にて旧バージョンの拡張を削除し、再度レポート拡張のインストールを行います

・旧バージョンレポート拡張削除方法

  1. ePO4.5 コンソールに管理者としてログインします
  2. 「メニュー」 → 「ソフトウェア」 → 「拡張」 の順にクリックします
  3. 「LinuxShield」 を選択し、LinuxShield Reports の「削除」 リンクをクリックし削除します

旧バージョンレポート拡張削除方法

以前のドキュメント ID

LS12040401

このドキュメントを評価する

この記事によって問題が解決されましたか?

ご意見がありましたら以下にご記入ください

Japan - 日本 (Japanese)
© 2003-2013 McAfee, Inc.